@media only screen and (max-width: 800px){
	.post{
		border-bottom: solid #DFDFDF 1px;
		min-height: 130px;
	}
	
	.calendar img{
		max-width: 250px;
	}
	
	.calendar img{
		float: none;
	}
	
	.calendar .desc{
		float: none;
		text-align: center;
	}
	
	.calendar{
		text-align: center;
	}
	
	.calendar p{
		float: none;
		text-align: center;
	}
	
	.slider-titles{
		text-align: center;
	}
	
	#mobile-menu{
		display: block !important;
	}
	
	.annotation{
		float: left
	}
	
	.top{
		display: none;
	}
	
	#respo .controls .button{
		text-align: center;
		width: 200px;
		margin-left: 50%;
		transform: translate(-50%, -50%)
	}
	
	.social a.phone{
		display: block !important;
	}
}

@media only screen and (max-width: 620px){
	#respo .top p{
		float: left;
		display: inline;
	}
	
	#respo .top nav{
		float: right;
		width: auto;
		margin: 0;
		clear: none;
	}
	
	.newsimage{
		margin-bottom: 80px !important;
	}
	
}

@media only screen and (max-width: 476px){
	#respo .top p{
		font-size: 10px;
		margin: 0;
		padding: 0;
		text-align: left;
		line-height: 15px;
	}
	
	.title{
		float: left !important;
		width: 70% !important;
		margin: 0 !important;
	}
	
	.title a img{
		width: 100%;
		margin: 10px;
	}
}


.calendar{
	/*border-left: 2px solid #e8e8e8;*/
	padding: 0.25cm;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
	position: relative;
}

.calendar::before{
	background-color: #E8E8E8;
	content: '';
	position: absolute;
	left: -2px;
	top: 47px;
	width: 2px;
	height: 47px;
	transition: height 0.5s ease-in-out;
}

.calendar::after{
	content: '';
	position: absolute;
	left: -2px;
	top: 47px;
	background-color: #E5097F;
	width: 2px;
	height: 47px;
	transition: height 0.5s ease-in-out;
}

.calendar:hover p strong{
	color: #E5097F;
}

.calendar:hover p.desc strong{
	color: #E5097F;
}

.calendar:hover::before{
	height: calc(100% - 47px);
}

#mobile-menu a{
	text-decoration: none;
	color: white;
}

#mobile-menu{
	display: none;
	position: absolute;
	top: 50px;
	right: 20px;
	z-index: 8000;
}

#mobile-menu input{
	display: block;
	width: 40px;
	height: 32px;
	position: absolute;
	top: -7px;
	left: -5px;
	cursor: pointer;
	opacity: 0;
	z-index: 2;
	-webkit-touch-callout: none;
}

#mobile-menu span{
	display: block;
	width: 33px;
	height: 4px;
	margin-bottom: 5px;
	position: relative;
	background-color: #E5097F;
	border-radius: 3px;
	z-index: 1;
	transform-origin: 4px 0px;
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
	background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
	opacity 0.55s ease;
}

#mobile-menu span:first-child{
	transform-origin: 0% 0%;
}

#mobile-menu span:nth-last-child(2){
	transform-origin: 0% 100%;
}

#mobile-menu input:checked ~ span{
	opacity: 1;
	transform: rotate(45deg) translate(-2px, -1px);
}

#mobile-menu input:checked ~ span:nth-last-child(3){
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
}

#mobile-menu input:checked ~ span:nth-last-child(2){
	transform: rotate(-45deg) translate(0, -1px);
}

#menu{
	position: absolute;
	width: 258px;
	margin: -100px 0 0 -245px;
	padding: 50px 20px;
	padding-top: 65px;
	background: #747474;
	list-style-type: none;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(100%, 0);
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#menu ul{
	margin: 0;
	padding: 0;
}

#menu li{
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align: left;
}

#menu li li{
	margin-left: 20px;
	display: block;
}

#mobile-menu input:checked ~ ul{
	transform: none;
}

#menu li.dropdown input ~ ul{
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.25s ease-in-out;
}

#menu li.dropdown input{
	display: inline-block;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	opacity: 1;
	width: 0px;
	height: 0px;
	margin-top: -16px;
}

#menu li.dropdown input:after{
	font-size: 14px;
	color: #FFF;
	content: "\f067";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

#menu li.dropdown input:checked:after{
	content: "\f068";
}

#menu li.dropdown input:checked ~ ul{
	max-height: 999px;
}